tqembed(1)

NAME

tqembed - Converts arbitrary files into C++ code.

DESCRIPTION

The TQEmbed tool, found in tqt3/tools/qembed, converts arbitrary files into C++ code. This is useful for including image files and other resources directly into your application rather than loading the data from external files. TQEmbed can also generate uncompressed versions of images that can be included directly into your application, thus avoiding both the external file and the need to parse the image file format. This is useful for small images such as icons for which compression is not a great gain.

SYNTAX
tqembed [ general-files ] <[ --images image-files ]>
general-files
  These files can be any type of file. --images image-files
  These files must be in image formats supported by TQt.

AUTHORS

TrollTech <http://www.trolltech.com/>